/*
Theme Name: Sovereign City Crossfit
Theme URI: ed.paulo.pedro04@gmail.com
Description: The GrowwFit Template 2 is a theme that support a Redux Framework (<a href='https://reduxframework.com/' target='_blank'>reduxframework.com</a>). Implemented a bootstrap for the responsive design. There is a workout of the day, coaches/team, blog, slider, carousel, timetable and pricing table inside this theme. This theme is a project of Glue Digital (<a href='http://gluedigital.com.au/' target='_blank'>http://gluedigital.com.au/</a>).
Author: Ed Paulo B. Pedro
Author URI: ed.paulo.pedro04@gmail.com
Version: 1.0
Tags: light, three-columns, right-sidebar, flexible-width, custom-colors, custom-header, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, groww, growwfit, groww 2, fit 2, growfit 2, coach, wod, timetable, pricing-table, reduxframework, redux-framework, gd, gluedigital
Template: growwfit-2
Text Domain: sovereigncitycrossfit
License: GNU/GPL Version 2 or later
License URI: http://www.gnu.org/licenses/gpl.html
*/

header .header-01 .logo-wrap img{
	width: 190px;
}
#page #main .home_blog_container:hover .my-text-1, #page #main .home_blog_container:hover .my-text-2{
	background-color:#7e1416;
}
#page #main #prices .grid-item:nth-child(1), #page #main #prices .grid-item:nth-child(2), #page #post-8 .grid-item:nth-child(1), #page #post-8 .grid-item:nth-child(2){
	display:none !important;
}
#page #prices.oc-price .grid-item:nth-child(3), #page #prices.oc-price .grid-item:nth-child(4), #page #prices.oc-price .grid-item:nth-child(5){
	display:none !important;
}
#page .wod_container .date-overlay{
     background: rgba(255, 1, 1, 0.7);
}
#page .blog_container .other-info .author-name, #page .blog_container .blog-tag{
	color:#7e1416;
}
#page .home_blog_container .home_blog_title{
	height: 26px;
    overflow: hidden;
}
#page .readmore:after, #page input[type="submit"]:after, #page button:after {
    background-image: url(images/alt-lg-arrow.png);
}
#page .readmore.lg-readmore:after {
    background-image: url(images/lg-arrow.png);
}
#page #pages .fa.fa-angle-left::before, #page #pages .fa.fa-angle-right::before, #page #posts .fa.fa-angle-left::before, #page #posts .fa.fa-angle-right::before{
 	background-image: url(images/alt-left-arrow.png);
}
#page #pages .fa.fa-angle-right::before, #page #posts .fa.fa-angle-right::before {
    background-image: url(images/alt-right-arrow.png);
}
#page .readmore.lg-readmore:hover:after {
    background-image: url(images/alt-lg-arrow.png);
}
._sw-widget-button{
	background-color: rgb(192, 80, 77) !important;
}
#pages #pricing_table img{
	display:none;
}
#page .visit-website{
	background-color:#7E1416; 
	padding:5em 15px;
}
#page .visit-website .readmore{
	border: 3px solid #fff;
    color: #fff;
    padding: 15px 25px;
    border-radius: 0;
    width: 300px;
    max-width: 100%;
    font-size: 15px;
    margin-top: 0;
}
#page .landing-cf7{
	margin-top:15px;
}
#page .landing-cf7 input[type="text"], #page .landing-cf7 input[type="email"]{
	background-color:#fff; 
	border:3px solid #111;
	font-size:15px;
    padding: 15px 25px;
}
#page .landing-cf7 input[type="submit"]{
	border: 3px solid #fff;
    color: #fff;
    padding: 15px 25px;
    border-radius: 0;
    width: 300px;
    max-width: 100%;
    font-size: 15px;
    margin-top: 0;
}
#page .landing-cf7 .wpcf7-not-valid-tip{
    margin-top: -23px;
    color: #fff;
    background-color: #F70D14;
    padding: 7px 15px;
    border: 3px solid #7E1416;
    font-size: 11px;
}
#page .landing-cf7 div.wpcf7-response-output{
    background-color: #fff;
}
#page .slides-container img{
	width:100%;
}
#page footer .menu-item-has-children ul{
	display:inline-block;
}
#page .slider-container-content {
	position: absolute; 
	left: 50%; 
	top: 20%; 
	transform: translate(-50%,-22%); 
	width:100%;
}
@media all and (max-width: 1300px) {
	#page .slides-container img{
		width:120%;
		max-width:200%;
	}
}
@media all and (max-width: 1100px) {
	#page .slides-container img{
		width:150%;
		max-width:200%;
	}
}
@media all and (max-width: 900px) {
	#page .slides-container img{
		width:170%;
		max-width:200%;
	}
}
@media all and (min-width: 768px) {
	#page header .my-main-header #main-navigation a{
      	padding: 45px 6px 40px;
	}
	#main #prices, #page #prices.oc-price, #page #pages #post-8 #prices{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
     	float: right;
	}
	#page #prices.oc-price{
     	float: inherit;
	}
	#main #prices .grid-item, #page #prices.oc-price .grid-item{
		-ms-flex: 0 0 240px;
    	flex: 0 0 240px;
   	 	max-width: 240px;
	}
	#page #prices.oc-price .grid-item{
		padding-left:15px;
		padding-right:15px;
		-ms-flex: 0 0 300px;
    	flex: 0 0 300px;
   	 	max-width: 300px;
	}
	#page #prices .pricing-tab{
		min-height:515px;
	}
	#page #pages #post-8 .grid-item{
		width: 330px;
		-ms-flex: 0 0 330px;
		flex: 0 0 330px;
		max-width: 330px;
	}
}
@media all and (max-width: 767px) {
	#page header .my-main-header #main-navigation a:hover, #page header .my-main-header #main-navigation li.current-menu-item a, #page header .my-main-header #main-navigation li.current_page_item a{
		color: #7e1416 !important;
	}	
	#page .slider-container-content {
		top: 5%; 
	}
	#page #home_slider.landing-slide-home{
		min-height:1000px;
	}
}
@media all and (max-width: 767px) {
	#page header .my-main-header #main-navigation a:hover, #page header .my-main-header #main-navigation li.current-menu-item a, #page header .my-main-header #main-navigation li.current_page_item a{
		color: #7e1416 !important;
	}	
}
@media all and (max-width: 810px) {
	#page .slider-container-content {
		top: 5%; 
	}
	#page #home_slider.landing-slide-home{
		min-height:1000px;
	}
}
@media all and (max-width: 640px) {
	#page #home_slider.landing-slide-home{
		min-height:1200px;
	}
}
@media all and (max-width: 420px) {
	#page #home_slider.landing-slide-home{
		min-height:1400px;
	}
}